Package update error, Optim.jl

package

#1

Found an an error when run "Pkg.update()"
Windows 7; Julia0.5.0.4 (downloaded from Julia computting website )


#2

Unfortunately, you can’t trust the package the it names. Can you post your Pkg.status()?


#3

The status of the related package is as follows.


#4

If I understood correctly you are using JuliaPro.


#5

Yes, It is JuliaPro Julia0.5.0.4.
Thanks!